/**
 * Page specific styling
 * Author: Brett W
 * Version: 1.0
 */

.home {
	padding: 0 4px 0 0;
}
.home .leftcol {
	float: left;
	overflow: hidden;
}
.home .leftcol .qs {
	display: block;
	margin-bottom: 2px;
	margin-left: 4px;
}
.home .leftcol .featured {
	margin-left: 1px;
}
.home .leftcol .featured-image {
	background: url('../images/small_frame.png');
	height: 159px;
	margin-left: 2px;
	margin-top: 1px;
	width: 233px;
}
.home .leftcol .featured-image img {
	height: 148px;
	margin-left: 6px;
	margin-top: 5px;
	width: 222px;
}
.home .leftcol .gtb {
	color: #000000;
	height: 143px;
	margin: 4px;
	padding: 4px 6px;
	position: relative;
	width: 218px;
}
.home .leftcol ul {
	bottom: 5px;
	color: #000000;
	font-size: 12px;
	height: 21px;
	left: 8px;
	list-style-type: none;
	padding: 0;
	position: absolute;
	margin: 0;
	width: 217px;
}
.home .leftcol li {
	float: left;
	height: 21px;
	line-height: 22px;
}
.home .leftcol li.bed {
	background: url('../images/icon_bed.png') right 2px no-repeat;
	margin-right: 8px;
	width: 28px;
}
.home .leftcol li.bath {
	background: url('../images/icon_bath.png') right 2px no-repeat;
	margin-right: 6px;
	width: 29px;
}
.home .leftcol li.car {
	background: url('../images/icon_car.png') right 2px no-repeat;
	width: 31px;
}
.home .leftcol li.more {
	float: right;
}
.home .rightcol {
	float: right;
	overflow: hidden;
}
.home .rightcol .gtb {
	height: 92px;
	margin-bottom: 4px;
	padding: 10px 20px 0 20px;
	width: 491px;
}
#home-slider {
	height: 239px;
	margin-bottom: 4px;
}
#home-slider .slides {
	height: 239px;
	overflow: hidden;
	width: 531px;
}
#home-slider .slides img {
	display: none;
	height: 239px;
	width: 531px;
}
#home-slider .nivo-controlNav {
	display: block;
	right: 4px;
	position: absolute;
	top: 4px;
	z-index: 1000;
}
#home-slider .nivo-controlNav a {
	background: #b7d3e9;
	border: 1px solid;
	border-color: transparent;
	cursor: pointer;
	display: block;
	float: left;
	height: 10px;
	margin-left: 4px;
	margin-top: 1px;
	text-indent: -9999px;
	width: 9px;
}
#home-slider .nivo-controlNav a.active {
	background: #e3edf6;
	border-color: #688ba5;
	height: 12px;
	margin-top: 0;
	width: 11px;
}
.home .bottom {
	clear: both;
	margin-left: 4px;
}
.home .bottom a {
	float: left;
}
.about .gtb {
	color: #000000;
	margin: 0 4px 0 4px;
	padding: 4px 17px 4px 17px;
}
.about .profile {
	margin-bottom: 20px;
	overflow: hidden;
}
.about .profile .name {
	display: block;
	font-weight: bold;
	margin-bottom: 7px;
}
.about .profile img {
	border: 1px solid #888787;
	clear: left;
	float: left;
	height: 100px;
	width: 103px;
}
.about .profile p {
	color: #000000;
	margin: 0 0 10px 112px;
}

.services .gtb {
	color: #000000 !important;
}
.services .list {
	float: left;
	padding: 0px;
	margin-top: 3px;
	width: 187px;
}
.services .list ul {
	list-style-position: inside;
	padding-left: 13px;
}

.contact form {
	float: left;
	width: 259px;
}
.contact form dl {
	margin: 0 20px;
	width: 259px;
}
.contact .rightcol {
	float: right;
	margin-right: 20px;
	margin-top: 16px;
	width: 402px;
}
.contact .rightcol .gtb {
	color: #000000;
	margin-bottom: 18px;
	padding: 4px 10px;
}

.contact .rightcol address {
	background: url('../images/icon_phone.png')  7px 4px no-repeat;
	float: left;
	margin-bottom: 18px;
	padding-left: 24px;
	width: 207px;
}
.contact .rightcol address.letter {
	background: url('../images/icon_letter.png')  6px 0 no-repeat;
	margin-left: 10px;
	width: 130px;
}

/* fees list */
#content .collist {
	color: #000000;
	margin: 0px 10px;
	padding-top: 4px;
}
#content .collist dl {
	margin: 0 8px 0 8px;
}
#content .collist dt {
	clear: both;
	float: left;
	font-weight: bold;
	margin-bottom: 4px;
	width: 230px;
}
#content .collist dd {
	float: left;
	margin: 0;
}

.property-list {
	background: #f1eff0;
	height: 221px;
	margin-bottom: 11px;
	margin-left: 11px;
	margin-right: 11px;
}
.property-list .top {
	background: #66cc33;
	font-weight: bold;
	height: 24px;
	line-height: 24px;
	padding-left: 263px;
	position: relative;
}
.property-list .top span {
	float: right;
	margin-right: 10px;
}
.property-list .photo {
	background: url('../images/featuredproperty.png');
	left: 8px;
	height: 159px;
	position: absolute;
	top: 7px;
	width: 233px;
}
.property-list .photo img {
	height: 148px;
	margin-left: 6px;
	margin-top: 5px;
	width: 222px;
}
.property-list .leftcol {
	border-right: 1px dotted #000000;
	float: left;
	height: 187px;
	margin-left: 263px;
	padding-top: 10px;
	width: 267px;
}
.property-list .leftcol .op {
	display: block;
	list-style-type: none;
	margin: 0 0 5px 0;
	overflow: hidden;
	padding: 0;
}
.property-list .leftcol .op li {
	float: left;
	height: 18px;
	margin-right: 6px;
}
.property-list .leftcol .op li.bed {
	background: url('../images/icon_bed.png') top right no-repeat;
	width: 30px;
}
.property-list .leftcol .op li.bath {
	background: url('../images/icon_bath.png') top right no-repeat;
	width: 30px;
}
.property-list .leftcol .op li.car {
	background: url('../images/icon_car.png') top right no-repeat;
	width: 30px;
}
.property-list .leftcol p {
	margin-top: 3px;
}
.property-list .rightcol {
	float: right;
	line-height: 18px;
	padding-top: 40px;
	width: 205px;
}
.property-list .rightcol .more {
	margin-left: 83px;
	margin-top: 18px;
}

.property-info .leftcol {
	float: left;
	width: 411px;
}
.property-info .gtb {
	color: #000000 !important;
	margin-left: 10px;
	padding: 5px 10px;
}
.property-info form {
	margin-left: 20px;
	margin-top: 10px;
}
.property-info form .submit {
	line-height: 22px;
	text-align: right;
}
.property-info .rightcol {
	background: #f1eff0;
	float: right;
	margin-right: 7px;
	margin-top: 5px;
	min-height: 910px;
	width: 350px;
}
.property-info .image {
	background: url('../images/big_frame.png');
	height: 282px;
	margin-bottom: 3px;
	margin-left: 3px;
	width: 407px;
}
.property-info .image img {
	height: 268px;
	margin-left: 7px;
	margin-top: 7px;
	width: 393px;
}
.property-info .images {
	margin-left: 11px;
	width: 407px;
}
.property-info .images span {
	display: block;
	margin-left: 132px;
	margin-bottom: 4px;
}
.property-info .images img {
	height: 60px;
	margin-right: 10px;
	width: 88px;
}
.property-info .top {
	background: #66cc33;
	font-weight: bold;
	height: 24px;
	line-height: 24px;
	padding-left: 5px;
}
.property-info .wrapper {
	line-height: 18px;
	padding: 10px;
	position: relative;
}
.property-info .num {
	height: 14px;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.property-info .num li {
	float: left;
	margin-right: 5px;
}
.property-info .num li.bath {
	background: url('../images/icon_bath.png') top right no-repeat;
	width: 30px;
}
.property-info .num li.bed {
	background: url('../images/icon_bed.png') top right no-repeat;
	width: 30px;
}
.property-info .num li.car {
	background: url('../images/icon_car.png') top right no-repeat;
	width: 30px;
}
.property-info .buttons {
	position: absolute;
	right: 8px;
	top: 8px;
}
.property-info .buttons a.back {
	background: url('../images/backtosearch_button.png') top left;
	display: block;
	height: 21px;
	width: 113px;
}
.property-info .buttons a.back:hover {
	background-position: bottom left;
}